.version.index /* version checker */
{
	color: #0000F0;
	background-color: #620D50;
}

.html
{
	background: #FFFFFF url("../images/jurapost_snowdon_bg.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 565px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -5px;
	padding-bottom: 18px;
}

#pu201
{
	width: 0.01px;
	padding-bottom: 218px;
	margin-left: -100px;
}

#u201
{
	z-index: 45;
	height: 81px;
	top: -5px;
}

#u201-bw
{
	z-index: 45;
}

#u224
{
	z-index: 65;
	width: 110px;
	padding-bottom: 137px;
	top: -5px;
	left: 50%;
	margin-left: -530px;
}

#u227
{
	z-index: 66;
	width: 110px;
	height: 81px;
	margin-right: -10000px;
}

#u225
{
	z-index: 67;
	top: 75px;
	left: 50%;
	margin-left: -531px;
}

#u446
{
	z-index: 6;
	width: 200px;
	min-height: 56px;
	margin-left: 446px;
	top: -193px;
	margin-bottom: -56px;
}

#menuu202
{
	z-index: 46;
	width: 306px;
	top: 42px;
	left: 50%;
	margin-left: 234px;
}

#u210
{
	width: 62px;
	min-height: 34px;
	margin-right: -10000px;
}

#u213
{
	width: 62px;
	padding-bottom: 4px;
}

#u214-4
{
	width: 45px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u213:hover #u214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u203
{
	width: 131px;
	min-height: 34px;
	margin-right: -10000px;
	left: 64px;
}

#u204
{
	width: 131px;
	padding-bottom: 4px;
}

#u207-4
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u213.MuseMenuActive #u214-4,#u204:hover #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u217
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 197px;
}

#u218
{
	width: 109px;
	padding-bottom: 4px;
}

#u213.MuseMenuActive,#u204.MuseMenuActive,#u218.MuseMenuActive
{
	margin: 0px;
}

#u221-4
{
	width: 93px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u204.MuseMenuActive #u207-4,#u218:hover #u221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u218.MuseMenuActive #u221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#pu165
{
	z-index: 7;
	width: 0.01px;
	position: relative;
	margin-left: 20px;
	margin-top: 32px;
}

#u165
{
	z-index: 0;
	width: 1060px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu160-4
{
	width: 0.01px;
	position: relative;
	left: 159px;
	padding-top: 17px;
	z-index: 2;
	padding-bottom: 19px;
}

#u160-4
{
	z-index: 11;
	width: 692px;
	min-height: 104px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 28px;
	line-height: 34px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 25px;
	position: relative;
}

#pu161
{
	z-index: 10;
	width: 0.01px;
	position: relative;
	margin-top: 16px;
}

#u161
{
	z-index: 0;
	width: 741px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu162
{
	width: 0.01px;
	position: relative;
	left: 16px;
	padding-top: 14px;
	z-index: 2;
	padding-bottom: 14px;
}

#u162
{
	z-index: 15;
	width: 709px;
	min-height: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#ppu175
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 6px;
}

#pu175
{
	z-index: 8;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 553px;
}

#u175
{
	z-index: 0;
	width: 522px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu183
{
	width: 0.01px;
	position: relative;
	left: 18px;
	padding-top: 14px;
	z-index: 2;
}

#u183
{
	z-index: 35;
	width: 205px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u189-8
{
	z-index: 37;
	width: 261px;
	min-height: 295px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u189-2,#u189-4,#u189-6
{
	padding-top: 6px;
}

#u176
{
	z-index: 9;
	width: 522px;
	height: 309px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 15px;
}

#u169
{
	z-index: 16;
	width: 199px;
	background-color: transparent;
	-webkit-transform: matrix(0.9135,-0.4067,0.4067,0.9135,-32,49);
	-ms-transform: matrix(0.9135,-0.4067,0.4067,0.9135,-32,49);
	-o-transform: matrix(0.9135,-0.4067,0.4067,0.9135,-32,49);
	transform: matrix(0.9135,-0.4067,0.4067,0.9135,-32,49);
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 32px;
}

#u181-4
{
	z-index: 18;
	width: 258px;
	background-color: transparent;
	font-size: 25px;
	line-height: 26px;
	color: #FD8204;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 263px;
}

#u182-13
{
	z-index: 22;
	width: 258px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 263px;
}

#u182-2,#u182-4,#u182-6,#u182-8,#u182-10
{
	padding-left: -21px;
	padding-top: 5px;
}

#u182-11 > #u182-2:before,#u182-11 > #u182-4:before,#u182-11 > #u182-6:before,#u182-11 > #u182-8:before,#u182-11 > #u182-10:before
{
	margin-right: 27px;
}

#u182-11.rtl-list > #u182-2:before,#u182-11.rtl-list > #u182-4:before,#u182-11.rtl-list > #u182-6:before,#u182-11.rtl-list > #u182-8:before,#u182-11.rtl-list > #u182-10:before
{
	margin-right: 0px;
	margin-left: 27px;
}

#u177-4
{
	z-index: 2;
	width: 692px;
	min-height: 36px;
	margin-left: 20px;
	margin-top: 19px;
}

body
{
	position: relative;
	min-width: 1100px;
}

#page .verticalspacer
{
	clear: both;
}

